format_version: '1.0'


repository_url: https://github.com/cloudwu/skynet
issue_url: https://github.com/cloudwu/skynet/issues/1027


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: ca4f549
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 7fed93859366a27d2eeebedf9c45d5b33ce5f5ec
    - input_file: 'b-partial-2.diff'
      commit_sha1: 06c0aef3ab21751d31794217ff15a748d0abc5cf

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 344a0faa2d455307481a109987d83a670cdc0d0e

options:
  language: C
